class CreateCourseSecondCategories < ActiveRecord::Migration[5.2]
  def change
    create_table :course_second_categories do |t|
      t.references :course
      t.string :category_type
      t.string :name
      t.integer :position

      t.timestamps
    end
  end
end
